.mobile-inner-header{width: 100%;height: 50px;position:fixed;}
.mobile-inner-header-icon{color: #ffffff;height: 55px;font-size:30px;text-align: center;float:right;width: 55px;
position: relative;-webkit-transition: background 0.5s;-moz-transition: background 0.5s;-o-transition: background 0.5s;
transition: background 0.5s;}

/*双线颜色*/
.mobile-inner-header-icon span{position: absolute;left: calc((100% - 25px) / 2);top: calc((100% - 1px) / 2);width: 30px;height: 3px;background-color:#025ee7;
}
.mobile-inner-header-icon span:nth-child(1){transform: translateY(4px) rotate(0deg);}
.mobile-inner-header-icon span:nth-child(2){transform: translateY(-4px) rotate(0deg);}
.mobile-inner-header-icon-click span:nth-child(1){animation-duration: 0.5s;animation-fill-mode: both;animation-name: clickfirst;}		
.mobile-inner-header-icon-click span:nth-child(2){animation-duration: 0.5s;animation-fill-mode: both;animation-name: clicksecond;}

@keyframes clickfirst {0% {transform: translateY(4px) rotate(0deg);}100% { transform: translateY(0) rotate(45deg);}}	
@keyframes clicksecond {0% {transform: translateY(-4px) rotate(0deg);}100% {transform: translateY(0) rotate(-45deg);}
}	
.mobile-inner-nav{color: #fff; font-size:14px; z-index:2000;background-color:#025ee7;width: 100%;position:fixed;top: 50px;left: 0px;
padding-top: 30px;padding-bottom: 80px;display: none;}
.mobile-inner-nav a{display: inline-block;line-height: 40px;text-decoration: none;width:90%;margin-left: 5%;border-bottom: solid 1px #0452c7;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;font-weight:300;
}
.mobile-inner-nav a:link{color: #fff;}
.mobile-inner-nav a:hover{color: rgba(255,255,255,1.0);border-bottom: solid 1px rgba(255,255,255,0.2);}
.mobile-inner-nav a:visited{ color:#fff;}

/*滚动特效12种类调用*/
.mobile-inner-nav a{
	-webkit-animation-duration: 0.8s;
	animation-duration: 0.8s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
  -webkit-animation-name: bounceInRight;
  animation-name: bounceInRight;
}

	
@-webkit-keyframes bounceInRight {
  from, 60%, 75%, 90%, to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

  from {
    opacity: 0;
    -webkit-transform: translate3d(3000px, 0, 0);
    transform: translate3d(3000px, 0, 0);
  }

  60% {
    opacity: 1;
    -webkit-transform: translate3d(-25px, 0, 0);
    transform: translate3d(-25px, 0, 0);
  }

  75% {
    -webkit-transform: translate3d(10px, 0, 0);
    transform: translate3d(10px, 0, 0);
  }

  90% {
    -webkit-transform: translate3d(-5px, 0, 0);
    transform: translate3d(-5px, 0, 0);
  }

  to {
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes bounceInRight {
  from, 60%, 75%, 90%, to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

  from {
    opacity: 0;
    -webkit-transform: translate3d(3000px, 0, 0);
    transform: translate3d(3000px, 0, 0);
  }

  60% {
    opacity: 1;
    -webkit-transform: translate3d(-25px, 0, 0);
    transform: translate3d(-25px, 0, 0);
  }

  75% {
    -webkit-transform: translate3d(10px, 0, 0);
    transform: translate3d(10px, 0, 0);
  }

  90% {
    -webkit-transform: translate3d(-5px, 0, 0);
    transform: translate3d(-5px, 0, 0);
  }

  to {
    -webkit-transform: none;
    transform: none;
  }
}